<?php
//-----------------------------------------------------------------------//
// DBカラム関連
//-----------------------------------------------------------------------//
define('COLUMN_UID', 'u_id');
define('COLUMN_R_ID', 'r_id');
define('COLUMN_A_ID', 'a_id');
define('COLUMN_NAME', 'name');
define('COLUMN_USER_NAME', 'user_name');
define('COLUMN_MAIL', 'mail');
define('COLUMN_EMAIL', 'email');
define('COLUMN_ACCOUNT_TYPE', 'account_type');
define('COLUMN_USER_ACCOUNT', 'user_account');
define('COLUMN_LAST_NAME', 'last_name');
define('COLUMN_FIRST_NAME', 'first_name');
define('COLUMN_LAST_NAME_2', 'last_name_2');
define('COLUMN_FIRST_NAME_2', 'first_name_2');
define('COLUMN_ADMIN_LAST_NAME', 'admin_last_name');
define('COLUMN_ADMIN_FIRST_NAME', 'admin_first_name');
define('COLUMN_CREATE_TIME', 'create_time');
define('COLUMN_UPDATE_TIME', 'update_time');
define('COLUMN_CREATE_TIME_STRING', 'create_time_string');
define('COLUMN_STATUS', 'status');
define('COLUMN_KYC_FLG', 'kyc_flg');
define('COLUMN_KYC_STATUS', 'kyc_validate_status');
define('COLUMN_ERR_FLG', 'err_flg');
define('COLUMN_COUNTRY', 'country');
define('COLUMN_COUNTRY_CODE', 'country_code');
define('COLUMN_STATE', 'state');
define('COLUMN_CITY', 'city');
define('COLUMN_ADDRESS', 'address');
define('COLUMN_ADDRESS_2', 'address2');
define('COLUMN_F_ID', 'f_id');
define('COLUMN_FEE_TYPE_NAME', 'fee_type_name');
define('COLUMN_FEE_TYPE', 'fee_type');
define('COLUMN_M_F_ID', 'm_f_id');
define('COLUMN_WALLET_TYPE', 'wallet_type');
define('COLUMN_FEE_FLG', 'fee_flg');
define('COLUMN_FIX', 'fix');
define('COLUMN_PERCENT', 'percent');
define('COLUMN_MAX_VALUE', 'max_value');
define('COLUMN_MIN_VALUE', 'min_value');
define('COLUMN_AMOUNT', 'amount');
define('COLUMN_ACCOUNT_NAME', 'account_name');
define('COLUMN_RECEIPT_COUNTRY', 'receipt_country');
define('COLUMN_RECEIPT_ADDRESS_1', 'receipt_address_1');
define('COLUMN_RECEIPT_ADDRESS_2', 'receipt_address_2');
define('COLUMN_RECEIPT_MESSAGE', 'receipt_message');
define('COLUMN_RECEIPT_BANK_NAME', 'receipt_bank_name');
define('COLUMN_RECEIPT_BANK_SWIFT', 'receipt_bank_swift');
define('COLUMN_RECEIPT_BANK_BRANCH_NAME', 'receipt_bank_branch_name');
define('COLUMN_RECEIPT_BANK_BRANCH_CODE', 'receipt_bank_branch_code');
define('COLUMN_BRANCH_NAME', 'branch_name');
define('COLUMN_RECEIPT_BANK_COUNTRY', 'receipt_bank_country');
define('COLUMN_RECEIPT_BANK_ADDRESS_1', 'receipt_bank_address_1');
define('COLUMN_RECEIPT_BANK_ADDRESS_2', 'receipt_bank_address_2');
define('COLUMN_ACCOUNT_NUMBER', 'account_number');
define('COLUMN_INTERMEDIARY_FLG', 'intermediary_flg');
define('COLUMN_INTERMEDIARY_BANK_NAME', 'intermediary_bank_name');
define('COLUMN_INTERMEDIARY_BANK_SWIFT', 'intermediary_bank_swift');
define('COLUMN_INTERMEDIARY_BANK_COUNTRY', 'intermediary_bank_country');
define('COLUMN_INTERMEDIARY_BANK_ADDRESS_1', 'intermediary_bank_address_1');
define('COLUMN_INTERMEDIARY_BANK_ADDRESS_2', 'intermediary_bank_address_2');
define('COLUMN_INTERMEDIARY_BANK_MESSAGE', 'intermediary_bank_message');
define('COLUMN_FROM_ACCOUNT', 'from_account');
define('COLUMN_FROM_AMOUNT', 'from_amount');
define('COLUMN_FROM_FIRST_NAME', 'from_first_name');
define('COLUMN_FROM_LAST_NAME', 'from_last_name');
define('COLUMN_FROM_ACCOUNT_TYPE', 'from_account_type');
define('COLUMN_TO_ACCOUNT', 'to_account');
define('COLUMN_TO_AMOUNT', 'to_amount');
define('COLUMN_TO_FIRST_NAME', 'to_first_name');
define('COLUMN_TO_LAST_NAME', 'to_last_name');
define('COLUMN_TO_ACCOUNT_TYPE', 'to_account_type');
define('COLUMN_AGENT_FLG', 'agent_flg');
define('COLUMN_AGENT_CODE', 'agent_code');
define('COLUMN_PARENT_AGENT_CODE', 'parent_agent_code');
define('COLUMN_PARENT_CORPORATION_NAME', 'parent_corporation_name');
define('COLUMN_TRANSACTION_TIME', 'transaction_time');
define('COLUMN_TRANSACTION_TIME_STRING', 'transaction_time_string');
define('COLUMN_TRANSACTION_TYPE', 'transaction_type');
define('COLUMN_TRANSACTION_NUMBER', 'transaction_number');
define('COLUMN_WITHDRAW_ACCOUNT_NAME', 'withdraw_account_name');
define('COLUMN_WITHDRAW_ACCOUNT_NUMBER', 'withdraw_account_number');
define('COLUMN_WITHDRAW_CURRENCY', 'withdraw_currency');
define('COLUMN_DEPOSIT_ACCOUNT_NAME', 'deposit_account_name');
define('COLUMN_DEPOSIT_ACCOUNT_NUMBER', 'deposit_account_number');
define('COLUMN_DEPOSIT_CURRENCY', 'deposit_currency');
define('COLUMN_WITHDRAW_AMOUNT', 'withdraw_amount');
define('COLUMN_WITHDRAW_FEE', 'withdraw_fee');
define('COLUMN_DEPOSIT_AMOUNT', 'deposit_amount');
define('COLUMN_DEPOSIT_FEE', 'deposit_fee');
define('COLUMN_DRAW_FEE', "draw_fee");
define('COLUMN_DRAW_FEE_CURRENCY', "draw_fee_currency");
define('COLUMN_RATE', 'rate');
define('COLUMN_ORIGINAL_RATE', 'original_rate');
define('COLUMN_DEPOSIT_BANK', 'deposit_bank');
define('COLUMN_DEPOSIT_DATE', 'deposit_date');
define('COLUMN_BANK_COUNTRY', 'bank_country');
define('COLUMN_BANK_NAME', 'bank_name');
define('COLUMN_ZIP_CODE', 'zip_code');
define('COLUMN_TEL', 'tel');
define('COLUMN_COUNTER', 'counter');
define('COLUMN_MAX_CREATE_TIME', 'max_create_time');
define('COLUMN_OLD_FILENAME', 'old_filename');
define('COLUMN_NEW_FILENAME', 'new_filename');
define('COLUMN_SAVE_FILENAME', 'save_filename');
define('COLUMN_VERI_FLG', 'veri_flg');
define('COLUMN_FILE_TYPE', 'file_type');
define('COLUMN_K_ID', 'k_id');
define('COLUMN_CURRENCY', 'currency');
define('COLUMN_CURRENCY_NAME', 'currency_name');
define('COLUMN_BIRTH', 'birth');
define('COLUMN_BIRTH_STRING', 'birth_string');
define('COLUMN_BIRTH_YEAR', 'birth_year');
define('COLUMN_BIRTH_MONTH', 'birth_month');
define('COLUMN_BIRTH_DAY', 'birth_day');
define('COLUMN_NOTE', 'note');
define('COLUMN_RISK', 'risk');
define('COLUMN_D_ID', 'd_id');
define('COLUMN_METHOD', 'method');
define('COLUMN_MESSAGE', 'message');
define('COLUMN_SEND_MESSAGE', 'send_message');
define('COLUMN_FEE', 'fee');
define('COLUMN_FEE_REFUND', 'fee_refund');
define('COLUMN_BATCH_ID', 'batch_id');
define('COLUMN_PROCESS_USER', 'process_user');
define('COLUMN_PROCESS_USER_NAME', 'process_user_name');
define('COLUMN_PROCESS_TIME', 'process_time');
define('COLUMN_PROCESS_TIME_STRINTG', 'process_time_string');
define('COLUMN_PROCESS_DATE', 'process_date');
define('COLUMN_PROCESS_TIME_STRING', 'process_time_string');
define('COLUMN_W_ID', 'w_id');
define('COLUMN_FROM_USER_NAME', 'from_user_name');
define('COLUMN_TO_USER_NAME', 'to_user_name');
define('COLUMN_C_ID', 'c_id');
define('COLUMN_LANGAGE', 'langage');
define('COLUMN_T_ID', 't_id');
define('COLUMN_DIGIT', 'digit');
define('COLUMN_COMMENT', 'comment');
define('COLUMN_EXCHANGE', 'exchange');
define('COLUMN_BALANCE', 'balance');
define('COLUMN_TYPE', 'type');
define('COLUMN_CRM_ID', 'crm_id');
define('COLUMN_CHILDREN_COUNTER', 'children_counter');
define('COLUMN_CORPORATION_NAME', 'corporation_name');
define('COLUMN_FEE_NAME', 'fee_name');
define('COLUMN_COMMISION_TYPE', 'commision_type');
define('COLUMN_MASTER', 'master');
define('COLUMN_AGENT', 'agent');
define('COLUMN_APP_FLG', 'app_flg');
define('COLUMN_COMMISION_ID', 'commision_id');
define('COLUMN_EXCHANGE_COMMISION_ID', 'exchange_commision_id');
define('COLUMN_DEBIT_CURRENCY', 'debit_currency');
define('COLUMN_DEBIT_AMOUNT', 'debit_amount');
define('COLUMN_TRANSFER_AMOUNT', 'transfer_amount');
define('COLUMN_TRANSFER_CURRENCY', 'transfer_currency');
define('COLUMN_PASSWORD', 'password');
define('COLUMN_CHICKET', 'chicket');
define('COLUMN_DIFF_TIME', 'diff_time');
define('COLUMN_DIFF_TIME_STRING', 'diff_time_string');
define('COLUMN_FAIL_COUNT', 'fail_count');
define('COLUMN_LAST_LOGIN_TIME', 'last_login_time');
define('COLUMN_TRANSFER_FROM_CURRENCY', 'from_currency');
define('COLUMN_TRANSFER_TO_CURRENCY', 'to_currency');
define('COLUMN_CURRENT_TIME', 'cur_time');
define('COLUMN_CEO_FIRST_NAME', 'ceo_first_name');
define('COLUMN_CEO_LAST_NAME', 'ceo_last_name');
define('COLUMN_CORP_URL', 'corp_url');
define('COLUMN_TARGET_COUNTRY', 'target_country');
define('COLUMN_REGISTRATION_NUMBER', 'registration_number');
define('COLUMN_REGISTRATION_DATE', 'registration_date');
define('COLUMN_SITE_NAME', 'site_name');
define('COLUMN_INIT_CONTACT_NAME', 'initial_contact_name');
define('COLUMN_INIT_EMAIL_ADD', 'initial_email_address');
define('COLUMN_SKYPE_ACC', 'skype_account');
define('COLUMN_TYPE_OF_USAGE', 'type_of_usage');
define('COLUMN_AGREEMENT_STATUS', 'agreement_status');
define('COLUMN_SITE_URL', 'site_url');
define('COLUMN_MANAGER_NAME', 'manager_name');
define('COLUMN_MANAGER_EMAIL', 'manager_email');
define('COLUMN_MANAGER_TEL', 'manager_tel');
define('COLUMN_CLOSE_TIME', 'close_time');
define('COLUMN_CONFIRM_CODE', 'confirm_code');
define('COLUMN_FROM_MAIL', 'from_mail');
define('COLUMN_TO_MAIL', 'to_mail');
define('COLUMN_FROM_FEE', 'from_fee');
define('COLUMN_TO_FEE', 'to_fee');
define('COLUMN_PROCESS_TYPE', 'process_type');
define('COLUMN_ADMIN_ID', 'admin_id');
define('COLUMN_TRANSFER_BATCH_FLG', 'transfer_batch_flg');
define('COLUMN_N_ID', 'n_id');
define('COLUMN_EXPOSE_TIME', 'expose_time');
define('COLUMN_EXPOSE_TIME_STR', 'expose_time_str');
define('COLUMN_EXPOSE_TIME_TAG', 'expose_time_tag');
define('COLUMN_NEWS_TITLE', 'title');
define('COLUMN_NEWS_READ_FLG', 'read_flg');
define('COLUMN_SITE_FLG', 'site_flg');
define('COLUMN_NEWS_BODY', 'body');
define('COLUMN_PROCESS_STATUS', 'process_status');
define('COLUMN_WHOLE_PERCENT', 'whole_percent');
define('COLUMN_WHOLE_FIX', 'whole_fix');
define('COLUMN_CHILDREN_PERCENT', 'children_percent');
define('COLUMN_CHILDREN_FIX', 'children_fix');
define('COLUMN_DEPOSIT_COUNT', 'deposit_count');
define('COLUMN_DEPOSIT_TOTAL', 'deposit_total');
define('COLUMN_WITHDRAW_APPLY_COUNT', 'withdraw_apply_count');
define('COLUMN_WITHDRAW_APPLY_TOTAL', 'withdraw_apply_total');
define('COLUMN_WITHDRAW_COUNT', 'withdraw_count');
define('COLUMN_WITHDRAW_TOTAL', 'withdraw_total');
define('COLUMN_TRANSFER_COUNT', 'transfer_count');
define('COLUMN_TRANSFER_TOTAL', 'transfer_total');
define('COLUMN_FEE_COUNT', 'fee_count');
define('COLUMN_FEE_TOTAL', 'fee_total');
define('COLUMN_EXCHANGE_COUNT', 'exchange_count');
define('COLUMN_EXCHANGE_TOTAL', 'exchange_total');
define('COLUMN_EXCHANGE_FEE', 'exchange_fee');
define('COLUMN_TOTAL', 'total');
define('COLUMN_TRANSACTION_ID', 'transaction_id');
define('COLUMN_FAIL_FILENAME', 'fail_filename');
define('COLUMN_IP_ADDRESS', 'ip_address');
define('COLUMN_DOMAINS', 'domains');
define('COLUMN_WHITELIST_SETTING', 'whitelist_setting');
define('COLUMN_USER_AGENT', 'user_agent');
define('COLUMN_COMMISION', 'commision');
define('COLUMN_CARD_NUMBER', 'card_number');
define('COLUMN_CARD_HOLDER_ID', 'card_holder_id');
define('COLUMN_ORDER_NUMBER', 'order_number');
define('COLUMN_CARD_TYPE', 'card_type');
define('COLUMN_AGENT_COUNTER', 'agent_counter');
define('COLUMN_USER_COUNTER', 'user_counter');
define('COLUMN_FROM_CURRENCY', 'from_currency');
define('COLUMN_TO_CURRENCY', 'to_currency');
define('COLUMN_PATTERN_NAME', 'pattern_name');
define('COLUMN_WHOLE', 'whole');
define('COLUMN_MARKUP', 'markup');
define('COLUMN_CARD_HOLDS', 'card_holds');
define('COLUMN_WL_NAME', 'wl_name');
define('COLUMN_WL_ID', 'wl_id');
define('COLUMN_PIN', 'pin');
define('COLUMN_LANGUAGE', 'language');
define('COLUMN_USE_LANGUAGE', 'use_language');
define('COLUMN_LANG_KEY', 'lang_key');
define('COLUMN_VALUE', 'value');
define('COLUMN_PAYMENT', 'payment');
define('COLUMN_PAYMENT_METHOD', 'payment_method');
define('COLUMN_GPS_ACCOUNT_FLG', 'gps_account_flg');
define('COLUMN_GPS_KIND_OF_PAYMENT', 'gps_kind_of_payment');
define('COLUMN_LIMIT_AGE', 'limit_age');
define('COLUMN_PROXY', 'proxy');
define('COLUMN_EXPIRE_DATE', 'expire_date');
define('COLUMN_BANK_ACCOUNT_NUMBER','bankAccountNumber');
define('COLUMN_BANK_ACCOUNT_NAME','bankAccountName');
define('COLUMN_MAX_PROCESS_TIME', 'max_process_time');
define('COLUMN_VALIDATE_STATUS', 'validate_status');
define('COLUMN_USER_STATUS', 'user_status');
define('COLUMN_WITHDRAW_SOLUTION', 'withdraw_solution');
define('COLUMN_FAIL_EMAIL_FLG', 'fail_email_flg');
define('COLUMN_USER_1', 'user_1');//mikko
define('COLUMN_USER_2', 'user_2');//mikko
define('COLUMN_L_ID', 'l_id');//mikko 0313 2019
define('COLUMN_RISK_LEVEL', 'risk_level');//mikko 2019: 3105
define('COLUMN_DATE_TAGGED', 'date_tagged');//mikko 2019: 3105
define('COLUMN_USER_THRESHOLD', 'user_threshold');// anton
define('COLUMN_DUPLICATE_SOURCE', 'user_dup_source');// anton
define('COLUMN_TIER_LEVEL', 'tier_level');

//admin user
define('COLUMN_AD_ID', 'ad_id');
define('COLUMN_CATEGORY_NAME', 'category_name');
define('COLUMN_CATEGORY_ID', 'category_id');
define('COLUMN_CATEGORY_CODE', 'category_code');
define('COLUMN_CATEGORY_LIST', 'category_list');
define('COLUMN_FUNC_ID', 'function_id');
define('COLUMN_FUNC_NAME', 'function_name');
define('COLUMN_FUNC_LIST', 'function_list');
define('COLUMN_FUNC_CODE', 'function_code');
define('COLUMN_FUNC_ACCESS', 'function_access');
define('COLUMN_DEPARTMENT_NAME', 'department_name');
define('COLUMN_DEPARTMENT_ID', 'department_id');
define('COLUMN_CREATED_BY', 'created_by');

//faq - アントニオ
define('COLUMN_FAQ_ID', 'faq_id');
define('COLUMN_FAQ_LANG', 'faq_lang');
define('COLUMN_FAQ_TITLE', 'faq_title');
define('COLUMN_FAQ_CONTENT', 'faq_content');
define('COLUMN_STATUS_UPDATE_COUNTER', 'kyc_status_update_counter');

define('COLUMN_SUSPENSION_TIME', 'suspension_time');
define('COLUMN_TRANSFER_FLG', 'transfer_flg');
define('COLUMN_TEST_ACCOUNT_FLG', 'test_account_flg');
?>
